MainWP – Vulnerability Checker 4.1.1

MainWP Vulnerability Checker extension uses WPScan Vulnerability Database API to bring you information about vulnerable plugins on your Child Sites so you can act accordingly.

Extra Information

  • Version:4.1.1
  • Updated:2021-12-15
  • Developer:MainWP WordPress Management
  • Demo:Visit Website
  • License:GPLv2 or greater
  • Automatic Update Available:Yes

Category: